Activity log for bug #910653

Date Who What changed Old value New value Message
2012-01-01 21:47:22 aj00200 bug added bug
2012-01-01 21:48:00 aj00200 anonplus: status New Confirmed
2012-01-03 23:03:22 Launchpad Janitor branch linked lp:~pharno/anonplus/trunk
2012-01-03 23:43:09 aj00200 anonplus: status Confirmed Fix Committed
2012-04-06 00:48:50 aj00200 anonplus: milestone build-7 r212
2012-04-06 00:49:15 aj00200 anonplus: status Fix Committed Fix Released